@charset "UTF-8";
/* CSS Document */

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
  display: block;
}
/*============*/
/*=== Main ===*/
/*============*/
#container {
  position: relative;
  left: -3px;
  width:957px;
  margin:0 auto;
  padding:0;
  background:white;
}
#main_content {
  width: 690px;
  color: #333;
  float: left;
  margin: 0 0 100px 0;
}

/*.pageTitle {
font-size: 26px;
font-weight: 700;
color: #333;
border-bottom: 1px solid #CDCDCD;
height: 40px;
margin-top: -20px;
margin-bottom: 5px;
width: 670;
}*/
#main_content #text .page_title {
	margin: 12px 0 0 0;
	text-align: left;
	font-size: 32px;
	/* [disabled]font-weight: 700; */
	color: #333;
	border-bottom: 1px solid #CDCDCD;
	height: 40px;
	letter-spacing: 2px;
}
#main_content #text .heading {
  font-size: 42px;
  color: #333;
  border-bottom: 1px solid #CDCDCD;
  height: 57px;
  margin-top: 70px;
  margin-bottom: 25px;
  width: 565px;
  font-family:Georgia, "Times New Roman", Helvetica, Tahoma;
}
#main_content #text h5 {
  color: #016EC3;
  padding: 0 0 8px 0;
  font-family:"Times New Roman", Times, serif;
}
#main_content #text {
  padding: 0 40px 0 0;
}
#main_content #text p {
  margin:0;
  text-align: left;
  font-size: 13px;
  padding: 0;
  font-family:Verdana, Geneva, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #333;
  width: 600px;
}
#main_content #education #text p {
  margin:0;
  text-align: left;
  font-size: 13px;
  padding: 0;
  font-family:Verdana, Geneva, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #333;
  width: 500px;
}
#main_content #text .right {  /*for images*/
  float: right;
}
#main_content #text .left {  /*for images*/
  float: left;
  margin: 0 15px 0 0;
}
#main_content #text ul {
  margin: 0 0 0 12px;
  padding: 0 0 0 0;
  font-family:Verdana, Geneva, sans-serif;
  font-size: 13px;
  line-height: 1.8em;
  list-style: square;
  /** list-style-position:inside; **/
}

#main_content #text .styled_text {
  font-style: italic;
  font-family:"Times New Roman", Times, serif;
  color: #777777;
  font-size:16px;
}
#main_content .red_strong {
  color:#C00;
  font-style:italic;
  font-weight:bold;
  font-family:Georgia, 'Times New Roman', Times, serif;
}
#main_content #text .author, .wiredItemTimeStamp {
  font-size: 13px;
}
#main_content .strong {
  font-weight:bold;
  font-family: "Times New Roman", Times, serif;
  font-size:16px;
}
#main_content #text #tour_description ul li {
  list-style: none;
  background-image:url(../images/foot.jpg);
  background-repeat:no-repeat;
  background-position: 0px 3px 0 0; 
  padding: 0 40px;
}
#main_content #text .sectionDivider {
  border-bottom: 1px solid #DDD;
  width: 600px;
  padding-bottom: 25px;
  margin: 60px 0 20px 0;
}
#main_content #text .topic_image {
  margin: 8px 0 0 0;
  padding: 4px 0 0 0;
  width: 600px;
}
#inside_footer {
  clear:both;
  background:#cc9;
}
#main_content #text .spacer {
  width: 50px;
  height: 35px;
}
#main_content #text #box {
  background-color: #EFEFEF;
  width: 200px;
  text-align:center;
  margin: 8px;
  padding: 5px;
}
#main_content #text #artist_list {
  height: 270px;
  width: 715px;
}
#main_content #text #artist_list ul {
  float: left;
  margin: 0 30px 0 30px;
}
#main_content #text #artist_list ul li {
  list-style-type: none;
}
.breadcrumb {margin-top:-10px;}
.imageset-store {

margin-right: 16px;
margin-bottom: 16px;
float: left;
border:thick #CCC;
padding: 10px 10px 10px 10px;
border-width: 0px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;

}
.imagesection {width: 170px;
height: 150px; overflow:hidden;border-color:#CCC; color:#ccc;border-width: 5px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
}
.imageset-store a:hover {color:#F09; border:thick;}
.imageset-store a {border-color:#CCC; color:#ccc;}
.imageset-store img{
width: 190px;

}
.greyborder {
border-color: #BBB;}
.sectionname-store {background-color:#7a7878;}
.sectionname-store h3 {font-size:16px;color:white; padding-left:5px;}
.sectionname-store a {font-size:16px;color:white; padding-left:5px; padding-right:40px;}
.sectionname-store a:hover {font-size:16px; background-color: #F0C; padding-left:5px;border-color:#F0c; color:white;}

.beansoup {
	color: #A00;
}
.bigred {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	font-weight: bold;
	color: #B00;
}
